{
 "creation": "2026-05-09 14:00:00",
 "docstatus": 0,
 "doctype": "Page",
 "idx": 0,
 "modified": "2026-05-09 14:00:00",
 "modified_by": "Administrator",
 "module": "Westech R2",
 "name": "wes-ai",
 "owner": "Administrator",
 "standard": "Yes",
 "title": "Wes AI Assistant"
}
